#![warn(missing_docs)]

//! This module keeps track of the visible world.
//! Ships, projectiles, collisions, etc.

pub mod behavior;
pub mod objects;
mod particlebuilder;
mod stepresources;
pub mod util;
mod world;
mod wrapper;

pub use particlebuilder::*;
pub use stepresources::*;
pub use world::World;
